<?xml version="1.0" encoding="EUC-KR" ?>

<GXSkin>
	<!-- bkgnd -->
	<SkinWindow BkgndImage = "" BkgndType = "tile" ResizeBorder="0" 
		ClientCaption="0" PopupWindow="0" ActAsControl="1" Debug="0" Width="531" Height="416" >

		<PreDefine>
			<Font FontName="BUTTONFONT"	FaceName="DefaultGUIFont" Size="9" Bold="0" />
		</PreDefine>

		<!-- control defines -->
		<ControlDefine>

			<!-- main border -->
			<StaticControl StaticControlType="color" ControlColor="#7F9DB9" Align="client" Gaps="0,0,0,0">
				<!-- client area -->
				<StaticControl StaticControlType="color" ControlColor="white" Align="client" Gaps="1,1,1,1">
					<StaticControl StaticControlType="transparent" Align="client" Gaps="5,3,5,0" >
						<ButtonControl CID="IDC_BUTTON0" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" />
						<ButtonControl CID="IDC_BUTTON1" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" />
						<ButtonControl CID="IDC_BUTTON2" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" />
						<ButtonControl CID="IDC_BUTTON3" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" />
						<ButtonControl CID="IDC_BUTTON4" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" />
						<ButtonControl CID="IDC_BUTTON5" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" />
						<!-- ButtonControl CID="IDC_BTN_ACCOUNT" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" / -->
						<ButtonControl CID="IDC_BUTTON6" Text="" ButtonControlType="framebitmap" Image="buttonframe.bmp" Split="-3" ControlColor="white" Align="top" Height="30" TextAlign="vcenter,hcenter" InnerGaps="0,0,0,0" Gaps="0,2,0,2" UseGDT="0" FontName="BUTTONFONT" />
					</StaticControl>
				</StaticControl>
			</StaticControl>

		</ControlDefine>
	</SkinWindow>
</GXSkin>

